.masthead.widgets:not(.side-header) .mini-contacts.last, .masthead.widgets:not(.side-header) .mini-contacts:last-child, .masthead.widgets:not(.side-header) .mini-login.last, .masthead.widgets:not(.side-header) .mini-login:last-child, .masthead.widgets:not(.side-header) .mini-nav.last, .masthead.widgets:not(.side-header) .mini-nav:last-child, .masthead.widgets:not(.side-header) .mini-search.last, .masthead.widgets:not(.side-header) .mini-search:last-child, .masthead.widgets:not(.side-header) .mini-wpml.last, .masthead.widgets:not(.side-header) .mini-wpml:last-child, .masthead.widgets:not(.side-header) .shopping-cart.last, .masthead.widgets:not(.side-header) .shopping-cart:last-child, .masthead.widgets:not(.side-header) .soc-ico.last, .masthead.widgets:not(.side-header) .soc-ico:last-child, .masthead.widgets:not(.side-header) .text-area.last, .masthead.widgets:not(.side-header) .text-area:last-child, .side-header-h-stroke .mini-contacts.last, .side-header-h-stroke .mini-contacts:last-child, .side-header-h-stroke .mini-login.last, .side-header-h-stroke .mini-login:last-child, .side-header-h-stroke .mini-nav.last, .side-header-h-stroke .mini-nav:last-child, .side-header-h-stroke .mini-search.last, .side-header-h-stroke .mini-search:last-child, .side-header-h-stroke .mini-wpml.last, .side-header-h-stroke .mini-wpml:last-child, .side-header-h-stroke .shopping-cart.last, .side-header-h-stroke .shopping-cart:last-child, .side-header-h-stroke .soc-ico.last, .side-header-h-stroke .soc-ico:last-child, .side-header-h-stroke .text-area.last, .side-header-h-stroke .text-area:last-child {
    margin-right: 0;
    font-size: 26px;
}

.ts-box-icon .ts-icon-box-content strong {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    padding: 3px 0px;
    font-weight: normal;
}

#page .mini-icon-off {
    background: 0 0!important;
    padding-left: 0;
    font-size: 26px;
}
.ts-box-icon-link * {
    text-decoration: none!important;
    font-size: 14px;
    line-height: 18px;
}
body {
    background: url("/wp-content/uploads/2017/06/bg-fer-kominik-2.jpg") center -418px repeat-y;
}

@media screen and (min-width: 778px)
{
.masthead:not(.side-header):not(.full-width):not(.side-header-v-stroke):not(.side-header-menu-icon), .side-header .mobile-header-bar, .wf-wrap {
    padding: 0 50px;
    padding-bottom: 10px;
    border-bottom: 1px solid #f2f2f2;  
    }
}
